Openwall GNU/*/Linux - a small security-enhanced Linux distro for servers
[<prev] [next>] [thread-next>] [day] [month] [year] [list]
Date: Sat, 3 Dec 2016 10:44:05 +0100
From: Salvatore Bonaccorso <carnil@...ian.org>
To: OSS Security Mailinglist <oss-security@...ts.openwall.com>
Subject: CVE Request: SimpleSAMLphp: SSPSA 201612-01: Incorrect signature
 verification

Hi

SimpleSAMLphp has released an update fixing an incorrect signature
verification issue. Affected versions are all SimpeSAMLphp before
1.14.10, and the SimpleSAMLphp SAML2 library, prior to 1.9.1, 1.10.3
and 2.3.3.

Upstream advisory: https://simplesamlphp.org/security/201612-01

Refrences: https://github.com/simplesamlphp/saml2/pull/81
https://github.com/simplesamlphp/saml2/commit/7008b0916426212c1cc2fc238b38ab9ebff0748c

Could you assign a CVE for this issue?

Regards,
Salvatore

Powered by blists - more mailing lists

Your e-mail address:

Please check out the Open Source Software Security Wiki, which is counterpart to this mailing list.

Powered by Openwall GNU/*/Linux - Powered by OpenVZ